Cant Play on 1.11

Nxztay

Veteran
Messages
39
Reaction score
20
Points
568
Need help!
I cant Play on 1.11
Idk Why because i played in 1.11 and then i used the 1.14 patch_mp.ff because i Wanted to Play on 1.14 and then After 2 Days i want to go back in 1.11 and it wont Work
I deleted the Patch and reinstalled it and it wont work again
Can anyone help me?
Thx! :heart:
Have a nice day :heart:
 

P!X

Head Moderator
Staff member
Head Staff Team
Messages
408
Reaction score
588
Points
878
Delete the default_mp.self file in your usdir folder
 
Top